FASTAQ-TRIM_NS_AT_END(1)

NAME
fastaq_trim_Ns_at_end - Trims all Ns at the start/end of all sequences

DESCRIPTION
usage: fastaq_trim_Ns_at_end <infile> <outfile>

Trims any Ns off each sequence in input file. Does nothing to gaps in the middle, just trims the ends

  positional arguments:

infile
    Name of input file

outfile
    Name of output file

  options:

-h, --help
    show this help message and exit